﻿.body, html
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font: 12pt arial, serif
}
.content-body
{
	background: #054304 url(page-bg.jpg) no-repeat fixed center;
}
.Page
{
	padding-bottom: 20px;
}
.BannerPane
{
	background: url(black-bg.png);
	width:100%;
	height:60px
}
.LogoPanel
{
	margin-left: 20px;
	margin-top:28px;
	width: 424px;
	height: 73px;
	position: absolute;
}
.MenuPanel
{
	margin-top: 120px;
	position: absolute;
	width: 940px;
}
.Panes
{
	width: 940px;
	margin: 5px auto 0
}
.Intro
{
	background: none transparent
}
.Intro a
{
	text-decoration: none;
	color:#fff;
	display: block
}
.IntroWrapper
{
	height:390px;
	width:940px;
	margin: 0 auto;
	padding-top: 20px;
	position: relative;
	background: none no-repeat 0 0 transparent
}
.ContentPanes
{
}
.ContentPane
{
	margin: 0 0 15px 0;
}
img
{
	border: 0
}
.PageWrapper
{
	background: none #fff;
	width: 980px;
	margin: 0 auto;
	padding: 10px 0;
}
.PageHeader
{
	background: url(header-bg.png) no-repeat left top transparent;
	height: 151px;
	width: 960px;
	margin: 0 auto;
	padding: 0
}
.HeaderWrapper
{
	margin-left: auto;
	margin-right: auto;
	width:940px;
	padding-top: 7px;
}
.MenuPane
{
	width: 940px
}
.RightPane
{
	width: 300px;
	margin-left: 20px;
}

.RightPane .ModuleContent
{
	margin-bottom: 30px;
	padding-left: 10px;
}
.FooterWrapper
{
	background: none 0 0 transparent;
	margin: 0 auto;
	width: 960px;
	padding-top: 30px
}
ul.Menu
{
	float: right;
	padding-left: 0;
	margin: 0;
	overflow: hidden 
}
ul.Menu li
{
	float: left;
	list-style: none outside none
}
ul.Menu li.mFirstItem a
{
	background: none no-repeat scroll 0 0 transparent
}
ul.Menu li.mFirstItem span
{

}
ul.Menu li a
{
	color: #E4DEE0;
	text-decoration: none;
	display: block;
}
ul.Menu li.mSelected a, ul.Menu li a:hover
{
	color: #fff;
	background: none #002D00;
}
ul.Menu li a span
{
	font-size: 14px;
	font-family: 'Arial', sans-serif;
	line-height:19px;
	font-weight: bold;
	padding: 6px 10px 0 10px;
}
.SiteMenu
{
	background: none no-repeat left top #003E00;
	width: 960px;
	height: 50px;
}
.SiteMenu ul
{
	width: 683px;
	height: 35px;
	list-style: none;
	margin:0;
	padding: 2px 0 0 0;
	position:absolute;
}
.SiteMenu li
{
	list-style: none;
	padding:0;
	width: 150px
}
.SiteMenu .smItem
{
	line-height: 20px;
	font-size: 14px;
	color: #636466;
	display:inline;
}
.SiteMenu li.smFirst
{

}
.SiteMenu li.smFirst a
{
	padding-left:0
}
.SiteMenu .smItem a
{
	color: #636466;
	text-decoration: none
}
.SiteMenu .smInnerTitle
{
	margin-top: 10px !important
}
.SiteMenu .smTitle
{
}
.SiteMenu .smTitle a
{
	font-weight: bold;
	font-size:13px;
	white-space: nowrap;
	line-height: 28px;
	text-decoration: none;
	color: #efebe5;
	opacity: 0.5;
	margin:10px
}
.SiteRight
{
	color: #efebe5;
	font-weight: bold;
	font-size: 11px;
	line-height: 19px;
	text-align: left;
	padding-left: 10px;
	height: 21px;
	display: block;
	background: none repeat-x left top #92C055;
}
.SiteRight span
{
	opacity: 0.6;
}
.netMaestro
{
	padding: 0;
	margin-right: 10px;;
	float: right;
	color: #efebe5;
	font-weight: bold;
	font-size: 11px;
	line-height: 19px;
}
.netMaestro a
{
	color: #efebe5;
	font-weight: bold;
	font-size: 11px;
	line-height: 19px;
	text-decoration: none;
	opacity: 0.6
}
.netMaestro a:hover
{
	text-decoration: underline;
}
.netMaestro span
{
	color: #efebe5;
	font-weight: bold;
	font-size: 11px;
	line-height: 19px;
	opacity: 0.6
}
